Bug 41975 - Front info page does not show kernel version
Summary: Front info page does not show kernel version
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: control-center (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-23 14:31 UTC by Reuben Thomas
Modified: 2013-04-02 04:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-23 15:06:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Reuben Thomas 2001-05-23 14:31:15 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux 2.4.2-2 i686; en-US; rv:0.9)
Gecko/20010507

Description of problem:
The info page you get when you start gnomecc does not, in the line headed
"Version" display the kernel version number, though it displays the rest of
uname -a's output.


How reproducible:
Always

Steps to Reproduce:
1.Start gnomecc
2.
3.
	

Additional info:

Comment 1 Jonathan Blandford 2001-07-30 23:13:33 UTC
The splash sceen isn't going to appear on the next version of the control-center.


Note You need to log in before you can comment on or make changes to this bug.